
/** Customizations **/

.logo{ margin-right: 43px; }

div.reg-menu {
	padding: 0;
	margin: 0;
	width: 100%;
	clear: both;
	text-align: center;
}

ol.reg-menu {
	display: inline-table;
	width: auto;
	margin: auto;
	text-align: left;
}
ol.reg-menu, ol.reg-menu li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ol.reg-menu li {
	display: inline-block;
	width: 166px;
	height: 150px;
	padding:0; 
	margin: 0 0 0 18px;
	text-align: center;
}
ol.reg-menu li:first-child { margin-left: 0; }

ol.reg-menu li a { 
	display: block;
	padding: 0; 
	margin: 0 auto;
}	

ol.reg-menu li a.ico-reg,
ol.reg-menu li a.ico-support,
ol.reg-menu li a.ico-discuss {
	height: 70px;
	margin-bottom: 14px;
}

ol.reg-menu li a.ico-reg { 
	width: 34px;
	background: url(../images/sprite-home.png) no-repeat 0 3px; 
}

ol.reg-menu li a.ico-support { 
	width: 70px;
	background: url(../images/sprite-home.png) no-repeat -34px 0; 
}

ol.reg-menu li a.ico-discuss { 
	width: 53px;
	background: url(../images/sprite-home.png) no-repeat -104px 15px; 
}

ol.reg-menu li a.btn-lg,
ol.reg-menu li a.btn {
	height: 27px;
	line-height: 27px;
	color: #fff;
	text-decoration: none;
}
ol.reg-menu li a.btn { width: 138px; }
ol.reg-menu li a.btn-lg { width: 166px; }

ol.reg-menu li a.dkgreen { background: url(../images/btn-sprite.png) no-repeat 0 0; }
ol.reg-menu li a.green { background: url(../images/btn-sprite.png) no-repeat 0 -27px; }
ol.reg-menu li a.yellow { background: url(../images/btn-sprite.png) no-repeat 0 -54px; }
ol.reg-menu li a.blue { background: url(../images/btn-sprite.png) no-repeat 0 -81px; }
ol.reg-menu li a.yellow-lg { background: url(../images/btn-sprite.png) no-repeat 0 -108px; }

#footer .learn-more a{
	background: url(../images/asf-logo-footer.png) no-repeat 0 0;
	width: 63px;
	height: 69px;
	margin: 0 0 0 21px;
}

/** Google Translate Plugin **/

div#conference-banner { 
	/* right: 443px; */
}

/** In Loving Memory / Our Story **/

table#post-list { border-collapse: collapse; }
table#post-list,
table#post-list th,
table#post-list td { border: 1px solid #b2b2b2; }

div.in-loving-memory .title {
	padding: 9px 0 9px 1em;
	margin: 0;
	height: 70px;
	background: url(../images/bg-title-ilm.png) no-repeat -24px 0;
}

div.our-story .title {
	padding: 9px 0 9px 1em;
	margin: 0;
	height: 62px;
	background: url(../images/bg-title-os.png) no-repeat right center;
}

div.our-story .title h1, 
div.our-story .title h1 span,
div.our-story .title h1 em,
div.in-loving-memory .title h1, 
div.in-loving-memory .title h1 span, 
div.in-loving-memory .title h1 em { color: #666 !important; }


div.our-story .title h1 span,
div.in-loving-memory .title h1 span,
div.our-story .title h1 em,
div.in-loving-memory .title h1 em { 
	display: block;
	padding: 0;
	margin: 0 auto;
	font: normal 13px/13px arial;
	text-transform: uppercase;
}

div.our-story .title h1 span { margin-bottom: 0; }
div.in-loving-memory .title h1 span { margin-bottom: 3px; }

div.our-story .title h1 em { margin-top: 0; }
div.in-loving-memory .title h1 em { margin-top: 3px; }

div.our-story .title h1 { display: block; } 
div.in-loving-memory .title h1 { 
	display: inline-block; 
	width: auto;
}

div.our-story .title h1, 
div.in-loving-memory .title h1 {
	padding: 0;
	margin: 0;
	font: normal 32px/32px 'adage-script' !important;
	text-align: center;
}

/** Photo Carousel **/

div.carousel {
	margin: 0;
	padding: 8px 0 6px 0;
	width: 416px;
	text-align: center;
	border: 1px solid silver;
}
div.carousel ol {
	padding: 4px 0 0 0;
	margin: 0 auto;
	list-style: none;
	display: inline-table;
	max-width: 416px;
}
div.carousel ol li {
	display: inline-block;
	margin-right: 2px;
}
div.carousel ol li:last-child { margin-right: 0; }

div.our-story, div.in-loving-memory { width:100% !important; }

div.our-story div.title, 
div.our-story div.content { padding-right: 1em; }

div.in-loving-memory div.content { padding-left: 1em; }

div.our-story div.title, div.our-story div.content { margin: 0 429px 0 0; }
div.in-loving-memory div.content { margin: 0 0 0 417px; }

div.our-story div.content p:first-child,
div.in-loving-memory div.content p:first-child { margin-top: 4px; }


div.our-story div.meta,
div.in-loving-memory div.meta {
	clear: both;
}


